/* Primary Style Sheet for the BRMS website */

A:link { text-decoration: underline; color:#074906; }
A:visited { text-decoration: underline; color:black; }
A:hover { text-decoration: underline; color:#FF6B40; } 

div#MENUBAR a:hover {display: inline; color: white;}
div#MENUBAR a:link {display: inline; text-decoration: none;}
div#MENUBAR a:visited {display: inline; text-decoration: none;}

.headerdiv {
	text-align: center;
}

.headertext {
	font-family: "Times New Roman", Times, serif;
	font-size: 200%;
}

.siteheadertext {
	font-family: "Times New Roman", Times, serif;
	font-size: 150%
}

.headtitletext {
	color: black;
	background-color: #FF6B40;
}
	
.cursorchange1 {
	cursor: crosshair;
}

div#navcol {
    padding: 10px;
    float: left;
    width: 20%;
}
div#main {
    background-color: white;
    padding: 10px;
    margin-left: 22%;
}

.ezlogotxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #1D6B54;
}

.quotes {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: italic;
	font-weight: bold;
}
